/* 6.5 Slider */
#loopedSlider {
	position:relative;
	width:687px;
	height: 350px;
	margin: 0;
	padding: 0px;
	float: right;
}

#loopedSlider .container { 
overflow:hidden;
 position:relative;
}

#loopedSlider .slides { 
position:absolute; 
top:0; 
left:0;
}

#loopedSlider .slides div.slide {
	 position:absolute; 
	 top:0; 
	 width: 960px; 
	 display:none;
 }
	 
#loopedSlider .slide-content  { 
position: absolute; top: 40px; right: 0px; color: #fff; text-align: right; max-width: 350px; }
#loopedSlider .slide-content h2  {
	 font-size: 26px; font-family: Georgia, serif; background:rgb(0,0,0); background:rgba(0,0,0,.6); padding: 10px 20px 0px 20px; }
	 
#loopedSlider .slide-content h2 a  {
	 color: #fff; }
	 
#loopedSlider .slide-content p  {
	line-height: 20px;
	background:rgb(0,0,0);
	background:rgba(0,0,0,.6);
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
	  
#loopedSlider .slide-content .category {
	 background:rgb(0,0,0); background:rgba(0,0,0,.6); padding: 10px 20px 3px 20px; }
	 
#loopedSlider .slide-content .category a { 
font-size: 11px; font-weight: bold !important; font-family: arial, helvetica, san-serif !important; color: #ccc; text-transform: uppercase; }

#loopedSlider a.previous {
	 position:absolute; bottom:25px; right:65px; opacity:0.6;}
	 
#loopedSlider a.next { 
position:absolute; bottom:25px; right:30px; opacity:0.6;}

#loopedSlider a.previous:hover, #loopedSlider a.next:hover {
	 opacity:1; }
